.btMenuHorizontal #top-menu-search{
	padding: .2em 1.7em .2em 0em;
}
.btMenuVertical #top-menu-search{
	padding: 1em 2em;
}
.btMenuHorizontal #top-menu-search .text{
	display: none;
}
.btMenuVertical #top-menu-search .text{
	display: inline-block;
}
#top-menu-search:hover{
	cursor: pointer;
	
}
#modal-search{
	position: fixed;
	width: 100%;
	height: 100vh;
	visibility: hidden;
	z-index: 100000;
	top: -100%;
	left: 0;
	background-color: white;
	padding: 20px;
	transition: all .2s ease-in-out;
}
#modal-search.show{
	visibility: visible;
	top: 0;
}
#modal-search .close{
    font-size: 5em;
    float: right;
    margin: 20px 190px 20px 20px;
    line-height: 0.8em;
    vertical-align: middle;
    font-family: 'DIN Light';
    color: #2ea56c;
	cursor: pointer;
}
#searchform{
	width: 100%;
    margin: 5px auto;
    max-width: 800px;
    padding: 20px;
}
#searchform>div{
    position: relative;
    display: flex;
    align-content: center;
    border: 2px solid #cacaca;
}
#searchform>div>input{
    width: 100%;
    border: none;
    position: relative;
}
#searchform>div>.btn-search{
	width: 40px;
    position: relative;
    flex: 0 0 40px;
    display: flex;
    align-items: center;
    justify-content: center;
	color: #cacaca;
}
#searchform-wrapper{
    width: 100%;
    height: auto;
    position: absolute;
    text-align: center;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
#searchform>div>.btn-search>span{
	font-size: 25px;
    line-height: 22px;
}
#login-form-on-menu{
	position: absolute;
    background-color: white;
    padding: 10px;
    border: 1px solid #cacaca;
    right: 0;
	visibility: hidden;
	width: 0;
	height: 0;
	opacity: 0;
	color: #9a9a9a;
}
#login-form-on-menu.show{
	visibility: visible;
    width: 200px;
	height: auto;
	opacity: 1;
}
#login-form-on-menu .btn{
    font-size: 12px;
    color: white;
    background-color: #2ea56c;
    width: auto;
    padding: 7px 12px;
    height: auto;
    margin-top: 10px;
}
#login-form-on-menu input[type=text],#login-form-on-menu input[type=password]{
	height: auto;
    padding: 3px 4px;
}
.btMenuVertical #login-form-on-menu.show{
	width: 100%;
}
#menu-item-78332>a{
	background-color: #2ea56c;
	color: white !important;
}